Subject: Forum activity on: problem installation 1.4
From: [email-masked]
To: [email-masked]
Date: Thu, 16 Jan 2025 18:32:26 -0000

Dear Adriana calderón,

A post has been edited on the topic "problem installation 1.4" by usinart400:
---
I had a previous installation that I remove before installing the new one .that is the message that the installation give me .( The feature you are trying to use is on a network ressources that is unavailable )The previous version was 1.0 if I remember well .
----
Link: http://www.inkscape.org/forums/questions/problem-installation-14/#c77389

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.